RubyGems Navigation menu

ibm_db 1.0.1

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Versions:

  1. 2.5.18 - December 23, 2014 x86_64-darwin-14 (330 KB)
  2. 2.5.18 - August 10, 2014 universal-darwin-13 (362 KB)
  3. 2.5.18 - August 3, 2014 x86-mingw32 (417 KB)
  4. 2.5.18 - August 3, 2014 (207 KB)
  5. 2.5.17 - March 6, 2014 universal-darwin-13 (360 KB)
Show all versions (65 total)

Runtime Dependencies:

Authors:

  • IBM

Owners:

9e99df3120a19b09b24b44adaf708557F03229d02fc9daae1feb887004ea8d2dBf7f5e1f8d844f91e7a06fd64f58283fF44f237409881e1158f7a1c4c53a609bBeaf1b0826e3c62f5e318db0bbe2cd4f6111b4012d1401ca83fdcea6b1d71237

Sha 256 checksum:

0c1e4ef30c01a89b54134c1e38104d8723471b36ee8a00d1edc6e8b0b8dc64b4

Total downloads 90,810

For this version 1,719

Show all versions (65 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: